|  | Home | Documentation | uddi2__errInfo Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__errInfo Class Reference

Schema urn:uddi-org:api_v2:"errInfo". More...

`#include <uddi_v2.h>`

## Public Attributes

char * | __item
char * | errCode
| Attribute errCode of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"errInfo".

## Member Data Documentation

## ◆ __item

char* uddi2__errInfo::__item

## ◆ errCode

char* uddi2__errInfo::errCode

Attribute errCode of type xs:string.

Required attribute

## ◆ soap

struct soap* uddi2__errInfo::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h